package cn.com.poc.thirdparty.resource.tianju.api.entity;

/**
 * @Author: Leon Liu
 * @Description:
 * @Date: 2024/4/18 14:22
 */
public class TianNewsChannel {
    /**
     * 新闻频道ID
     */
    private Integer id;

    /**
     * 新闻类型
     */
    private String newsType;

    public TianNewsChannel(Integer id, String newsType) {
        this.id = id;
        this.newsType = newsType;
    }

    public TianNewsChannel() {
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getNewsType() {
        return newsType;
    }

    public void setNewsType(String newsType) {
        this.newsType = newsType;
    }
}
